/* minified reset */
.partner li{
	    float: left;
    width: 200px;
    max-height: 200px;
	height:180px;
    margin-right: 10px;
    list-style: none;

}
.small-block-grid-1 > li:last-child .ai1ec-event
{
	padding:0 10px !important;
}
.small-block-grid-1 > li:last-child .ai1ec-event-toggle{
	display:none;
}

.small-block-grid-1 > li:last-child .ai1ec-clearfix{
display:none;
}
.small-block-grid-1 > li:last-child .ai1ec-pull-left{
display:none;
}
.small-block-grid-1 > li:last-child .ai1ec-subscribe-container{
display:none;}
.small-block-grid-1 > li:last-child .ai1ec-date-title{
width:15%;
float:left;
}
.small-block-grid-1 > li:last-child .ai1ec-date-events{
width:75%;
float:left;
}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}

.home_post p{
	margin:0;
}

/* wordpress alignment, image and caption stuff */
.alignleft,.alignright {
    display: inline-block;
}

    .alignleft {
        float: left;
        margin: 0 15px 15px 0;
    }
    
    .alignright {
        float: right;
        margin: 0 0 15px 15px;
    }
    
    .alignnone {
        margin: 5px 15px 15px 0;
    }
    
    .aligncenter {
        display: block;
        margin: 15px auto;
    }
    
.wp-caption {
    background: rgba(0,0,0,0.1);
    border: 1px rgba(0,0,0,0.3) solid;
    padding: 15px;
    font-size: 0.85em;
    text-align: center;
}

    .wp-caption img {
        border: 1px rgba(0,0,0,0.3) solid;
        margin: 0 auto 15px auto;
        max-width: 98.5%;
        width: auto;
        
    }


.text-right {text-align: right;}
.text-center {text-align: center;}



@font-face {
  font-family: 'TitilliumWeb-SemiBold';
  font-style: normal;
  font-weight: normal;
  src: url("fonts/TitilliumWeb-SemiBold.ttf") format("truetype"),
       url('fonts/TitilliumWeb-SemiBold.eot?#iefix') format('embedded-opentype');
}

@font-face {
  font-family: 'TitilliumWeb-Regular';
  font-style: normal;
  font-weight: normal;
  src: url("fonts/TitilliumWeb-Regular.ttf") format("truetype"),
       url('fonts/TitilliumWeb-Regular.eot?#iefix') format('embedded-opentype');
}

@font-face {
  font-family: 'TitilliumWeb-LightItalic';
  font-style: normal;
  font-weight: normal;
  src: url("fonts/TitilliumWeb-LightItalic.ttf") format("truetype"),
       url('fonts/TitilliumWeb-LightItalic.eot?#iefix') format('embedded-opentype');
}

@font-face {
  font-family: 'TitilliumWeb-Light';
  font-style: normal;
  font-weight: normal;
  src: url("fonts/TitilliumWeb-Light.ttf") format("truetype"),
       url('fonts/TitilliumWeb-Light.eot?#iefix') format('embedded-opentype');
}

@font-face {
  font-family: 'TitilliumWeb-ExtraLight';
  font-style: normal;
  font-weight: normal;
  src: url("fonts/TitilliumWeb-ExtraLight.ttf") format("truetype"),
       url('fonts/TitilliumWeb-ExtraLight.eot?#iefix') format('embedded-opentype');
}

@font-face {
  font-family: 'TitilliumWeb-Bold';
  font-style: normal;
  font-weight: normal;
  src: url("fonts/TitilliumWeb-Bold.ttf") format("truetype"),
       url('fonts/TitilliumWeb-Bold.eot?#iefix') format('embedded-opentype');
}

@font-face {
  font-family: 'TitilliumWeb-Black';
  font-style: normal;
  font-weight: normal;
  src: url("fonts/TitilliumWeb-Black.ttf") format("truetype"),
       url('fonts/TitilliumWeb-Black.eot?#iefix') format('embedded-opentype');
}

@font-face {
  font-family: 'PROXIMANOVACOND-SEMIBOLD';
  font-style: normal;
  font-weight: normal;
  src: url("fonts/PROXIMANOVACOND-SEMIBOLD.OTF") format("OpenType");
}

@font-face {
  font-family: 'PROXIMANOVACOND-REGULAR';
  font-style: normal;
  font-weight: normal;
  src: url("fonts/PROXIMANOVACOND-REGULAR.OTF") format("OpenType");
}

@font-face {
  font-family: 'PROXIMANOVACOND-LIGHT';
  font-style: normal;
  font-weight: normal;
  src: url("fonts/PROXIMANOVACOND-LIGHT.OTF") format("OpenType");
}

@font-face {
  font-family: 'PROXIMANOVA-SEMIBOLD';
  font-style: normal;
  font-weight: normal;
  src: url("fonts/PROXIMANOVA-SEMIBOLD.OTF") format("OpenType");
}

@font-face {
  font-family: 'PROXIMANOVA-REGULAR';
  font-style: normal;
  font-weight: normal;
  src: url("fonts/PROXIMANOVA-REGULAR.OTF") format("OpenType");
}

@font-face {
  font-family: 'PROXIMANOVA-LIGHT';
  font-style: normal;
  font-weight: normal;
  src: url("fonts/PROXIMANOVA-LIGHT.OTF") format("OpenType");
}

@font-face {
  font-family: 'PROXIMANOVA-BOLD';
  font-style: normal;
  font-weight: normal;
  src: url("fonts/PROXIMANOVA-BOLD.OTF") format("OpenType");
}

@font-face {
  font-family: 'HelveticaLTStd-Roman';
  font-style: normal;
  font-weight: normal;
  src: url("fonts/HelveticaLTStd-Roman.otf") format("OpenType"),
       url('fonts/HelveticaLTStd-Roman.eot?#iefix') format('embedded-opentype');
}

@font-face {
  font-family: 'HelveticaLTStd-LightObl';
  font-style: normal;
  font-weight: normal;
  src: url("fonts/HelveticaLTStd-LightObl.otf") format("OpenType"),
       url('fonts/HelveticaLTStd-LightObl.eot?#iefix') format('embedded-opentype');
}

@font-face {
  font-family: 'HelveticaLTStd-Light';
  font-style: normal;
  font-weight: normal;
  src: url("fonts/HelveticaLTStd-Light.otf") format("OpenType"),
       url('fonts/HelveticaLTStd-Light.eot?#iefix') format('embedded-opentype');
}

@font-face {
  font-family: 'HelveticaLTStd-Bold';
  font-style: normal;
  font-weight: normal;
  src: url("fonts/HelveticaLTStd-Bold.otf") format("OpenType"),
       url('fonts/HelveticaLTStd-Bold.eot?#iefix') format('embedded-opentype');
}

@font-face {
  font-family: 'HelveticaLTStd-Blk';
  font-style: normal;
  font-weight: normal;
  src: url("fonts/HelveticaLTStd-Blk.otf") format("OpenType"),
       url('fonts/HelveticaLTStd-Blk.eot?#iefix') format('embedded-opentype');
}



body {
  background: #fff;
  color: #404040;
  cursor: auto;
  font-family: 'TitilliumWeb-Light';
  font-style: normal;
  font-weight: normal;
  line-height: 1.5;
  margin: 0;
  padding: 0;
  position: relative; }

  /* Typography resets */
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0; }

/* Default Link Styles */
a {
  color: #bd4230;
  line-height: inherit;
  text-decoration: none; }
  a:hover {
    text-decoration: underline; }
  a img {
    border: none; }

/* Default paragraph styles */
p {
  font-family: inherit;
  font-size: .95rem;
  font-weight: normal;
  line-height: 1.5;
  margin-bottom: 1.25rem;
  text-rendering: optimizeLegibility; }

/* Default header styles */
h1, h2, h3, h4, h5, h6 {
  color: #404040;
  font-family: 'HelveticaLTStd-Bold', Helvetica, Arial, "Lucida Grande", sans-serif;
  font-style: normal;
  font-weight: 900;
  line-height: 1.4;
  margin-bottom: 0.5rem;
  margin-top: 0.2rem;
  text-rendering: optimizeLegibility; }

h1 span, h2 span, h3 span {
  font-family: 'HelveticaLTStd-Light', Helvetica, Arial, "Lucida Grande", sans-serif; font-weight: 300;
}

body.home section.content h2 {font-size: 1.4rem;}

h1 {
  font-size: 1.4rem; }

h2 {
  font-size: 1.2875rem; }

h3 {
  font-size: 1.175rem; }

h4 {
  font-size: .925rem; }

h5 {
  font-size: .9rem; }

h6 {
  font-size: .8rem; }

@media only screen and (min-width: 40.0625em) {
h1, h2, h3, h4, h5, h6 {
  line-height: 1.4; }

h1 {
  font-size: 1.75rem; }
body.home section.content h2 {font-size: 1.75rem;}
h2 {
  font-size: 1.3125rem; }

h3 {
  font-size: 1.1rem; }

h4 {
  font-size: .9rem; }

h5 {
  font-size: .8rem; }

h6 {
  font-size: .8rem; } }

hr {
  border: solid #404040;
  border-width: 1px 0 0;
  clear: both;
  height: 0;
  margin: 1.25rem 0 1.1875rem; }

/* Helpful Typography Defaults */
em,
i {
  font-style: italic;
  line-height: inherit; font-family: 'TitilliumWeb-LightItalic';}

strong,
b {
  font-weight: bold;
  line-height: inherit; font-family: 'TitilliumWeb-SemiBold'; }

/* Lists */
ul,
ol,
dl {
  font-family: inherit;
  font-size: .95rem;
  line-height: 1.5;
  list-style-position: outside;
  margin-bottom: 1.25rem; }

section.content ul {
  margin-left: 1.1rem; list-style-type: disc;}

/* Unordered Lists */
ul li ul,
ul li ol {
  margin-left: 1.25rem;
  margin-bottom: 0; }

/* Ordered Lists */
section.content ol {
  margin-left: 1.4rem; list-style-type: decimal;}
  ol li ul,
  ol li ol {
    margin-left: 1.25rem;
    margin-bottom: 0; }

/* Definition Lists */
dl dt {
  margin-bottom: 0.3rem;
  font-weight: bold; }
dl dd {
  margin-bottom: 0.75rem; }

a.button, button, input[type=submit] {
  display: inline-block;
  color: #fff;
  font-size: 15px;
  padding: 0 16px !important;
  line-height: 34px;
  height: 34px;
  background-color: #404040;
  text-transform: uppercase;
  cursor: pointer;
  border: 0;
  overflow: visible;
  text-decoration: none;
  font-family: 'TitilliumWeb-Regular';
  -webkit-transition: opacity 0.3s ease-in-out;
  -moz-transition: opacity 0.3s ease-in-out;
  -o-transition: opacity 0.3s ease-in-out;
  -ms-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
}

a.button.red {background-color: #28591B;}
a.button.yellow {background-color: #28591B;}
a.button.green {background-color: #28591B;}

a.button:hover, button:hover, input[type=submit]:hover {opacity: 0.8}

*:focus {
    outline: 0;
}

body .row {
  max-width: 70.5rem;
}

body ul {margin-left: 0; }

.gradient { 
  
  background-image:
    linear-gradient(
      transparent, rgba(0,0,0,.40)
    );
    background-color: rgba(0,0,0,0.30);

    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
  }




/***** HEADER STYLES ****************************************/
header .text-right {padding-top: 30px;}

header .social {display: inline-block;vertical-align: middle;}

header .social a {
    display: inline-block;
    width: 26px;
    height: 26px;
    vertical-align: middle;
    text-align: left; 
    text-indent: -99999px;
    background-image: url(../images/social-media-icons.png); 
    background-repeat: no-repeat;
    margin-left: 5px;
    -webkit-transition: opacity 0.3s ease-in-out;
    -moz-transition: opacity 0.3s ease-in-out;
    -o-transition: opacity 0.3s ease-in-out;
    -ms-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
}

header .social a.facebook {
    background-position: -35px 0;
}

header .social a.twitter {
    background-position: 0 0;
}

header .social a.linkedin {
    background-position: -69px 0;
}

header .social a:hover {opacity: 0.8;}

header form {
  height: 34px;
  width: 264px;
  background-color: #fff;
  border: 1px solid #000;
  display: inline-block;
  vertical-align: middle;
  margin-right: 25px;
}

header form input[type=text] {
  width: 230px;
  height: 32px;
  line-height: 34px;
  border: 0;
  background-color: #ffffff;
  font-size: 13px;
  color: #898989;
  padding: 0 12px;
  outline: none;
  font-family: 'TitilliumWeb-Regular';
}

header form input[type=submit] {
  width: 30px;
  border-radius: 0;
  height: 32px;
  padding: 0;
  background-color: transparent;
  background-image: url('../images/search-icon.png');
  background-position: center center;
  background-repeat: no-repeat;
  text-transform: none;
  border: 0;
  text-indent: -9999px;
  outline: none;
}

@media only screen and (max-width: 870px) {
  header form {display: block; margin-right: 0; float: right; margin-bottom: 8px;}
  header .social {display: block; width: 100%; clear: right; margin-top: 5px;}
  header .text-right {padding-top: 0;}
}

@media only screen and (max-width: 40.0625em) {
  header .text-right {text-align: left;}
  header form {float: none; margin-top: 16px;}
  header .social a { margin-right: 5px; margin-left: 0;}
}

header nav {
  background-color: #404040;
  line-height: 50px;
}

nav.main {
    background-color: #28591B;
    border-bottom: 1px solid #28591B;
    border-top: 1px solid #28591B;
}

nav.main ul {margin-bottom: 0;}
nav.main ul#menu-main-menu  > li {
    display: inline-block;
    position: relative;
    border-left: 1px solid #224618;
}

nav.main ul#menu-main-menu  > li:first-child {
  border-left: 0;
}

nav.main ul#menu-main-menu > li > a {
    display: block;
    line-height: 40px;
    text-align: center;
    font-family: 'PROXIMANOVA-BOLD';
    font-size: 15px;
    color: #fff;
    text-transform: uppercase;
    padding: 0 15px;
}

nav.main ul > li:hover > a,
nav.main ul li a:hover,
nav.main ul li.current_page_item > a,
nav.main ul li.current-page-ancestor > a {
    color: #fff; 
}

nav.main ul#menu-main-menu  > li > ul {
     position: absolute;
     left: 0;
     top: 40px;
     width: 200px;
     background-color: #28591B;
     margin-left: 0;
  /*  max-height: 0;
    -webkit-transition: max-height 0.3s ease-in-out;
    -moz-transition: max-height 0.3s ease-in-out;
    -o-transition: max-height 0.3s ease-in-out;
    -ms-transition: max-height 0.3s ease-in-out;
    transition: max-height 0.3s ease-in-out;
    overflow: hidden;
    z-index: 999999; */

    display: none;
 }

nav.main ul#menu-main-menu > li:first-child > a {padding-left: 0;}

nav.main ul > li > ul li:first-child {
    margin-top: 4px;
}

nav.main ul > li > ul li:last-child {
    margin-bottom: 8px;
}

 
nav.main ul li ul li {
    display: block;
    padding: 0;
    text-align: left;
    padding: 6px 20px;
 }


nav.main ul li ul li a {
    color: #fff;
    display: block;
    font-size: 15px;
    line-height: 22px;
    font-family: 'PROXIMANOVACOND-REGULAR';
 }

nav.main ul#menu-main-menu > li:hover > ul {/*max-height: 2000px;*/ display: block;}

nav.main a:hover {text-decoration: none;}

.mobile-menu-toggle {
  width: 32px;
  padding: 6px 0;
  display: none;
}

.mobile-menu-toggle span {
  background-color: #fff;
  height: 4px;
  display: block;
  width: 32px;
  margin: 4px 0px;
}

nav.main ul#menu-main-menu > li > ul > li {position: relative;}
nav.main ul#menu-main-menu > li > ul > li > ul {margin-left: 0; margin-bottom: 0; display: none; 
    position: absolute;
    left: -200px;
    background-color: #28591B;
    width: 200px;
    top: 0px;}

nav.main ul#menu-main-menu > li:first-child > ul > li > ul,
nav.main ul#menu-main-menu > li:nth-child(2) > ul > li > ul {left: 200px;}

nav.main ul#menu-main-menu > li > ul > li > ul > li {padding: 6px 10px; margin-top: 0; margin-bottom: 0;}

nav.main ul#menu-main-menu > li > ul > li:hover > ul {
  display: block;
}

.sub-toggle {display: none;}

@media only screen and (max-width: 70.5rem) {
  .mobile-menu-toggle {display: block;}
  ul#menu-main-menu {max-height: 0; overflow: hidden;-webkit-transition: max-height 0.3s ease-in-out;
    -moz-transition: max-height 0.3s ease-in-out;
    -o-transition: max-height 0.3s ease-in-out;
    -ms-transition: max-height 0.3s ease-in-out;
    transition: max-height 0.3s ease-in-out; }
    ul#menu-main-menu{ background-color: #28591b; width: 100%;}
    ul#menu-main-menu.open {max-height: 10000px; display: block;}

    nav.main ul#menu-main-menu > li {display: block; text-align: left; border: 0; position: relative;}

    nav.main ul#menu-main-menu > li > a {display: inline-block; padding: 0; position: relative; z-index: 1; margin-right: 30px; text-align: left;}

    nav.main ul#menu-main-menu > li > ul {max-height: 0; display: block; overflow: hidden;}
    nav.main ul#menu-main-menu > li.open ul {max-height: 9999px;}

    nav.main ul#menu-main-menu > li > ul {position: relative; width: 100%; top: 0;}

    .sub-toggle {display: inline-block; position: absolute; top: 0; right: 5px; z-index: 2; width: 20px; text-align: center; color: #fff; font-family: 'HelveticaLTStd-Bold', Helvetica, Arial, "Lucida Grande", sans-serif; cursor: pointer;line-height: 40px; font-size: 28px;}
    .sub-toggle:before {content: "+";}
    body .sub-toggle.expanded:before {content: "-";}
    nav.main ul#menu-main-menu > li > ul > li {padding: 6px 10px;}
}

header {position: fixed; top: 0; z-index: 99999; width: 100%; background-color: #fff;}

section.slider {margin-top: 160px;}
section.content {margin-top: 160px;}
body.home section.content {margin-top: 0;}


@media only screen and (max-width: 40.0625em) {
  header {position: relative; top: auto;}
  section.slider {margin-top: 0;}
  section.content {margin-top: 0;}
}


header .top {padding: 26px 0;}


/***** GRID SECTION STYLES ****************************************/


section.grid {background-color: #ededed; padding: 50px 0 36px 0;}

section.grid ul li div {
  display: block;
  background-color: #fff;
  border-top-style: solid;
  border-top-width: 5px;
  -webkit-box-shadow: 3px 3px 0px 0px rgba(218, 218, 218, 1);
  -moz-box-shadow:    3px 3px 0px 0px rgba(218, 218, 218, 1);
  box-shadow:         3px 3px 0px 0px rgba(218, 218, 218, 1);
  padding: 0 1.2rem;
  position: relative;
  padding-bottom: 34px;
  padding-top: 1.2rem;
  min-height: 248px;
}

section.grid ul li div a.button {position: absolute; bottom: 0; right: 0; font-size: 13px;
  padding: 0 16px !important;
  line-height: 30px;
  height: 30px; background-color: #898989;}

section.grid ul li:nth-child(1) div, section.grid ul li:nth-child(4) div {border-top-color: #28591B;}
section.grid ul li:nth-child(1) div a.button, section.grid ul li:nth-child(4) div a.button {background-color: #28591B;}
section.grid ul li:nth-child(2) div, section.grid ul li:nth-child(5) div {border-top-color: #28591B;}
section.grid ul li:nth-child(2) div a.button, section.grid ul li:nth-child(5) div a.button {background-color: #28591B;}
section.grid ul li:nth-child(3) div {border-top-color: #28591B;}
section.grid ul li:nth-child(3) div a.button {background-color: #28591B;}

@media only screen and (max-width: 70.5rem) {
  section.grid ul li div {
    min-height: 248px;
  }
}

@media only screen and (max-width: 40.0625em) {
  section.grid ul li div {
    min-height: auto;
  }
}


/***** FOOTER STYLES ****************************************/

footer {background-color: #0A2305; color: #c8ddde; padding: 50px 0;}
nav.footer {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 20px; 
  text-transform: uppercase;
}
nav.footer li {margin-bottom: 6px;}
nav.footer a {color: #c8ddde; font-family: 'PROXIMANOVA-SEMIBOLD';  -webkit-transition: color 0.3s ease-in-out;
  -moz-transition: color 0.3s ease-in-out;
  -o-transition: color 0.3s ease-in-out;
  -ms-transition: color 0.3s ease-in-out;
  transition: color 0.3s ease-in-out;}
nav.footer a:hover {color: #fff; text-decoration: none;}

footer .contact p {font-size: 16px; line-height: 24px;}
footer .contact strong {font-family: 'TitilliumWeb-Bold';}
footer .contact span, footer .contact strong, footer .contact a {color: #fff;}

footer .about {font-size: 13px; line-height: 22px; }

footer .about span {color: #fff;}

footer .about > div {padding-right: 80px; }

@media only screen and (max-width: 64.0625em) {footer .about > div {padding-right:0;} }

footer .copyright img {margin-right: 20px;}

footer .copyright, .copyright > nav ul li a {font-size: 13px; line-height: 18px;}

footer .copyright img {vertical-align: middle;}

footer .copyright > div, footer .copyright > nav {display:inline-block;vertical-align: middle;}

.copyright > nav ul {list-style-type: none; margin-bottom: 0;}

.copyright > nav ul li {display: inline-block;vertical-align: middle;}


.copyright nav ul li a {color: #c8ddde; padding: 0 5px;-moz-transition: color 0.3s ease-in-out;
  -o-transition: color 0.3s ease-in-out;
  -ms-transition: color 0.3s ease-in-out;
  transition: color 0.3s ease-in-out;}

.copyright nav ul li a:hover  {color: #fff; text-decoration: none;}

.copyright > nav ul li:before { content: "|";}
.copyright > nav ul li:first-child:before {content:"";}


/***** SLIDER SECTION STYLES ****************************************/

section.slider > .wrapper > div.slide {
  width: 100%;
  min-height: 350px;
  background-size: cover;
}

section.slider .controls {position: absolute; top: 50%; margin-top: -21px; left: 50%; display: inline-block; text-indent: -9999px; z-index: 9999; width: 25px; height: 43px; background-color: transparent; background-image: url("../images/slider-controls.png"); background-repeat: no-repeat; cursor: pointer;}
section.slider .controls.cycle-next {background-position: -25px 0; margin-left: 35rem;}
section.slider .controls.cycle-prev {background-position: 0 0; margin-left: -37rem;}


section.slider .cycle-pager {display: none; position: absolute; text-align: center; width: 100%; z-index: 500; bottom: 20px; overflow: hidden; }
section.slider .cycle-pager span { cursor: pointer; font-size: 50px; line-height: 18px; font-family: arial; width: 16px; height: 16px; display: inline-block; vertical-align: middle; color: #ededed; margin: 0 10px;}
section.slider .cycle-pager span.cycle-pager-active { color: #28591B;}

@media only screen and (max-width: 1220px) {
  section.slider .controls {display: none;}
  section.slider .cycle-pager {display: block;}
}

section.slider {color: #fff;}

section.slider h2 {font-family: 'HelveticaLTStd-Light', Helvetica, Arial, "Lucida Grande", sans-serif; color: #fff; text-align: center; font-size: 75px; line-height: 85px;}

section.slider h2 span {font-family: 'HelveticaLTStd-Bold', Helvetica, Arial, "Lucida Grande", sans-serif; font-weight: 900;}

section.slider p {font-family: 'HelveticaLTStd-Light', Helvetica, Arial, "Lucida Grande", sans-serif; font-size: 20px; line-height: 30px;}

section.slider a.button {font-family: 'PROXIMANOVACOND-SEMIBOLD'; font-size: 18px; line-height: 50px; height: 50px; padding: 0 32px !important; margin: 0 10px;margin-top:50px !important;
    -webkit-box-shadow: 3px 3px 0px 0px rgb(21, 48, 13);
    -moz-box-shadow: 3px 3px 0px 0px rgb(21, 48, 13);
    box-shadow: 3px 3px 0px 0px rgb(21, 48, 13);
  position: relative;
  z-index: 100;
  }

section.slider a.button:before {
    border-radius: inherit;
    background-image: linear-gradient(
      transparent, rgba(0,0,0,.3)
    );;
    content: '';    
    display: block;
    height: 100%;
    position: absolute;
    top: 0; left: 0;
    opacity: 0;
    width: 100%;
    z-index: -100;
    -webkit-transition: opacity 0.3s ease-in-out;
    -moz-transition: opacity 0.3s ease-in-out;
    -o-transition: opacity 0.3s ease-in-out;
    -ms-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
}

section.slider a.button:hover, section.slider a.button:hover:before {opacity: 1;}

section.slider .slide .row {height: 100%;}
section.slider .slide .row .columns {padding-left: 9rem; padding-right: 9rem; position: relative;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}


@media only screen and (max-width: 1200px) {
  section.slider h2 {font-size: 55px; line-height: 65px;}
  section.slider p {font-size: 16px; line-height: 26px;}

/*
  section.slider .slide .row .columns {transform: none; top: auto;}
  section.slider > .wrapper > div.slide  {min-height: auto;} */
}

@media only screen and (max-width: 900px) {
  section.slider h2 {font-size: 40px; line-height: 50px;}
  section.slider p {font-size: 15px; line-height: 25px;}
  section.slider .slide .row .columns {padding-left: 2rem; padding-right: 2rem;}
}

@media only screen and (max-width: 500px) {
  section.slider h2 {font-size: 30px; line-height: 40px;}
  section.slider p {font-size: 15px; line-height: 20px;}
  section.slider .slide .row .columns {padding-left: 1rem; padding-right: 1rem;}
  section.slider a.button {line-height: 25px; height: auto; padding-top: 5px !important; padding-bottom: 5px !important; display: inline-block; margin-bottom: 5px;}
}

/***** CONTENT SECTION STYLES ****************************************/

section.content {padding: 40px 0;}
body.home section.content {padding: 50px 0;}
section.content img {margin-bottom: 1.25rem;}
section.content .sidebar nav.sub ul {list-style-type: none;}
section.content .sidebar nav.sub ul li {position: relative;margin-bottom: 5px;}
section.content .sidebar nav.sub ul li:before { content: ""; display: inline-block; width: 5px; height: 9px; background: transparent url(../images/bullet-icon.png) center center no-repeat; position: absolute; left: -14px; top: 6px;}
section.content .sidebar nav.sub ul li a {font-size: 14px; line-height: 22px; font-family: 'TitilliumWeb-Regular'; color: #404040;}
section.content .sidebar nav.sub ul li a:hover {text-decoration: none;}
section.content .sidebar h3 {border-top: 2px solid #28591B;margin-top: 10px; margin-bottom: 18px; padding-top: 10px;}
section.content .sidebar h3 a {color: #404040;}
section.content .sidebar h3 a:hover {text-decoration: none;}

section.content .left-content {padding-right: 3rem;}

section.content .right-content {padding-left: 3rem;}


@media only screen and (max-width: 1110px) {
  section.content .left-content {padding-right: 0.9375rem;}
  section.content .right-content {padding-left: 0.9375rem;}
}

/***** TAB STYLES ****************************************/

.tabs ul.tab-titles {border-bottom: 1px solid #776D63; margin-left: 0;}
.tabs ul.tab-titles li {margin: 0 5px; display: inline-block;vertical-align: bottom;}
.tabs ul.tab-titles li:first-child {padding-left: 0;}
.tabs ul.tab-titles li a {
  display: block; 
  border-top: 1px solid #404040;
  border-left: 1px solid #404040; 
  border-right: 1px solid #404040; 
  font-family: 'HelveticaLTStd-Bold', Helvetica, Arial, "Lucida Grande", sans-serif;
  font-weight: 900;
  font-size: 15px;
  line-height: 16px;
  padding: 10px 20px 5px 20px !important;
  color: #404040;
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
}
.tabs ul.tab-titles li a:hover {text-decoration: none;}
.tabs ul.tab-titles li a.active {background-color: #28591B; color: #fff;text-decoration: none;}


@media only screen and (max-width: 64.0625em) {
  .tabs ul.tab-titles {display: none;}
  .tab-content[style] {display: block !important;}
}



section.grid ul li div {
    max-height: 450px;
    min-height: 450px;
    overflow-y: auto;
}

section.grid ul li div div {
    border: medium none;
    box-shadow: none;
    min-height: 0;
    padding: 0;
    width: 100%;
}

section.grid ul li div div table {
    width: 100%;
}

section.grid ul li div div table td {
    padding: 0;
}

.css-events-list .events-table {
    max-width: 100%;
    table-layout: fixed;
    width: 100%;
}

.events-table tr th {
    font-weight: 600;
    padding: 0 15px 0 0;
    text-align: left;
    width: 10em;
}

.events-table tr td {
    padding: 0 15px 0 0;
    table-layout: fixed;
    width: 10em;
}


.events-table tr {
    border-bottom: 1px solid #dcdcdc;
    display: block;
    font-size: 14px;
    padding: 10px 0;
}


form.em-search-form .em-search-options {
    display: none !important;
}

form.em-search-form .em-search-main {
    border: medium none !important;
    padding: 0 !important;
}

form.em-search-form button.em-search-submit {
    border: medium none !important;
    margin-top: 6px;
}
.partner{
}
.partner a{
	float:left;
	margin-right:15px;
}
.partner a img{
	width:200px;
	
}
.clothes-listing li {
	list-style:disc;
}
.clothes-listing li a{
	color:#404040;
}

.fc-content{color:#000;}
section.grid ul li:nth-child(3) div div div {
    max-height: inherit !important;
    min-height: 0;
}

section.slider p::first-line {
    font-weight: bold !important;
    font-size: 25px !important;
}